- "name": "Winged Menace"
  "color": "#000000"
  "id": 686
  "children":
  - "name": "Overview"
    "pretext": "Agents of chaos, the Winged Menace loves nothing more than frightening the very boots of the other Woodland creatures and reveling in their screams of terror as they are sent running from the clearing. Doing so instead of removing warriors is how they gain their victory points, but they will have to swarm in ever-increasing numbers and scare off every last warrior or they won’t get what they came for. They could always try again... with a new tactic. The Winged Menace has a lot of cards, a lot of bats, a lot of movement, and a lot of infestations - they take over\r\nevery enemy building that they remove! This can lead to\r\na lot of crafting, sure. Great. But having a lot of things...\r\nit can also make big mess of things if you’re not careful. It\r\ncan cost the bats points and can create points for other players in the form of Guano. Watch out!"
    "id": 687
  - "name": "Faction Rules and Abilities"
    "id": 688
    "children":
    - "name": "Crafting."
      "text": "Winged Menace crafts before drawing cards in Evening by activating infestations."
      "id": 689
    - "name": "The Active Card."
      "text": "Winged Menace has two unique cards _(**FIGHT** and **FRIGHT**)_ that affect the outcome of battles they participate in. They are kept facedown on the Menaces’ player board, one\r\ncard on top of the other. The card on the bottom is always considered to be **THE ACTIVE CARD**. At the start of any battle _(when the clearing, attacker and defender have been chosen but before ambushes are played or dice rolled)_ Winged Menace may swap these two cards _(top to bottom)_, changing **THE ACTIVE CARD**. They only reveal **THE ACTIVE CARD** after dice have been rolled."
      "id": 698
      "subchildren":
      - "name": "Fight."
        "text": "Menace are always dealt hits from their enemies as per 4.3.3 _(the standard rules of battle)_. But if **FIGHT** was their **ACTIVE CARD** when dice were rolled, they also deal hits as per 4.3.3 _(the standard rules of battle)_, not as is described below. They can remove enemy tokens and buildings for points and may trigger **SQUATTERS** when removing enemy buildings _(see WM.2.3)_.(`rule:4.0`)(WM.2.3 - Squatters.)"
        "id": 699
      - "name": "Fright."
        "text": "Again, Menace are always dealt hits from their enemies as per 4.3.3 _(the standard rules of battle)_. But if **FRIGHT** was their **ACTIVE CARD** when dice were rolled, Menace does not deal hits as per 4.3.3. Instead, enemy warriors that would be re-\r\nmoved _(by their hits)_ are moved _(by their owner)_ to an adjacent clearing in the following priority:\r\n1st - to a clearing ruled by that player.\r\n2nd - to the clearing containing the highest number of that player’s pieces.\r\n3rd - to a clearing of Menaces’ choice.\r\nIf there are no longer warriors of that player _(player battling Winged Menace)_ in the clearing of battle, Menace scores one victory point per warrior that was moved _(but they cannot remove enemy buildings and tokens when this is their active card.)_(`rule:4.0`)"
        "id": 700
    - "name": "Squatters."
      "text": "When Menace removes enemy buildings, they may immediately place an infestation in that building’s slot at no cost."
      "id": 704
      "subchildren":
      - "name": "Infestations."
        "text": "Menaces’ buildings can be placed from either row, left to right. When removed from the map, they can be returned to either row\r\non their board, right to left."
        "id": 705
    - "name": "Caves."
      "text": "Treat **CAVES** as ruins that cannot be removed _(actions that would remove items from under ruins – explore, raze, etc. – still remove the items, but the cave piece remains in place)_. **CAVES** are not buildings and do not count towards rule. They are pieces, but they are not considered **WINGED MENACE** pieces. All four **CAVES** are considered adjacent to **THE NEXUS**."
      "id": 706
      "subchildren":
      - "name": "The Nexus."
        "text": "This area of the Menace player board is considered a clearing of no suit, adjacent to all four **CAVES**. Only Menace pieces can be moved to or placed here."
        "id": 707
      - "name": "Dark Passage."
        "text": "On their turn, players may give Winged Menace any card to remove any number of warriors at one cave and place them at another."
        "id": 708
    - "name": "Guano."
      "text": "Any time, due to movement or placement, that Winged Menace would have more than four warriors in a clearing _(other than **THE NEXUS**)_, they must first place a **GUANO** token in that clearing _(preventing them from doing so in Marquise’s Keep)_. If this uncovers any negative VP, Winged Menace loses the victory points shown."
      "id": 709
      "subchildren":
      - "name": "Defenseless Messes."
        "text": "G**UANO** tokens are treated as their own player when on the map and, as such, are always considered defenseless. Any player may ‘clean-up’ **GUANO** tokens to score victory points, even Winged Menace.(`rule:3.0`)(`rule:4.0`)"
        "id": 710
  - "name": "Faction Setup"
    "id": 690
    "children":
    - "name": "Step 1: Takeover the Ruins."
      "text": "Replace the 4 ruins on the map with your 4 **CAVES**."
      "id": 691
    - "name": "Step 2: Place Items."
      "text": "Place the four “R” items randomly under the ruins, unless this has already been done."
      "id": 692
    - "name": "Step 3: Inhabit the Nexus."
      "text": "Place 6 warriors in the Nexus, the 8 Infestations and 4 Guano on their tracks, and your Fight and Fright cards facedown on your player board."
      "id": 693
  - "name": "Birdsong"
    "pretext": "Your Birdsong has one step."
    "id": 694
    "children":
    - "name": "Scatter."
      "text": "Remove any number of your warriors from a single clearing and place _(not move)_ them into any number of adjacent clearings."
      "id": 711
  - "name": "Daylight"
    "pretext": "Your Daylight has two steps in the following order."
    "id": 695
    "children":
    - "name": "Spawn."
      "text": "For every 2 warriors in **THE NEXUS**, you may place an additional warrior there _(in **THE NEXUS**)_. Then, any number of times, you may spend a card to place 1 warrior, plus 1 warrior per uncovered warrior bonus in a matching clearing."
      "id": 712
    - "name": "Explore."
      "text": "If you have any warriors in **THE NEXUS**, you may take one item from a ruin/cave, place it in your Crafted Items and score one victory point."
      "id": 713
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 696
    "children":
    - "name": "Act."
      "text": "You may take up to three actions in any order and number. _(Remember that similar actions typically occur during a players’ Daylight, which might affect the timing and use of effects on Crafted Cards.)_"
      "id": 718
      "subchildren":
      - "name": "Bite."
        "text": "Remove 1 enemy warrior from a clearing where you have warriors."
        "id": 719
      - "name": "Build."
        "text": "Spend a card to place an infestation in a matching clearing you rule."
        "id": 720
      - "name": "Swarm."
        "text": "Initiate a battle with a player who has fewer warriors in the target clearing than you do. Afterwards, you may spend a matching card to initiate a second battle in that same clearing, against the same player. _(As a new battle, you may change your active card as per WM.2.2, even though it is a part of the same action.)_(WM.2.2 - The Active Card.)"
        "id": 721
      - "name": "Swoop."
        "text": "Move warriors from any number of clearings into a single destination clearing that is adjacent to all origin clearings. _(This is considered to be a **MOVE** action.)_"
        "id": 722
    - "name": "Craft."
      "text": "You may activate infestations to craft cards from your hand."
      "id": 723
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 697
